Subject: [Ecrit] Milestones changed for ecrit WG

From: IETF Secretariat <[email-masked]>
Date: Tue, 18 Jul 2017 00:41:48 -0700

Changed milestone "Submit 'Common Alerting Protocol (CAP) based Data-Only
Emergency Alerts using the Session Initiation Protocol (SIP)' to the IESG for
consideration as an Experimental RFC", set due date to August 2017 from
November 2016.

Changed milestone "Submit ‘A LoST extension to return complete and similar
location info‘ to the IESG for consideration as an Informational RFC", set
due date to August 2017 from November 2016.

Changed milestone "Submit 'Validation of Locations Around a Planned Change'
to the IESG for consideration as a Standards Track RFC", set due date to
August 2017 from November 2016.

URL: https://datatracker.ietf.org/wg/ecrit/about/